/*  
Theme Name: Windermere Canvas 1.0
Template: canvas
Theme URI: http://www.woothemes.com/
Version: 5.0.10
Description: Designed by <a href="http://www.webengineers.co.za">Web Engineers</a>.
Author: Web Engineers & WooThemes
Author URI: http://www.webengineers.co.za
*/

/* Default styles */
@import url("../canvas/style.css");

body {
	background-size: 100%;
}

#logo {
	position: absolute;
	top: 0px;
	right: 20px;
	z-index: 999;
}

#navigation {
  position: relative;
  clear: both;
  margin-bottom: 0;
  display: none;
  font: 14px/14px sans-serif;
  border: 1px solid #d9d9d9;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
  background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  background: -moz-linear-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  background: -moz-gradient(center top, #ffffff 0%, #f5f5f5 100%);
  border-radius: 10px 10px 0px 0px;
}
ul.nav li a {
	display: block;
	padding-top: 1.5em!important;
	padding-bottom: 1.5em!important;
}

.col-full, #wrapper {
	max-width: 1040px;
}

#content {
  padding: 0 0 40px;
  position: relative;
  background: #FFFFFF;
  margin: 0;
}

#loopedSlider {
	margin: 0px auto 0px;
}

#showcase-sidebar {
	background: #F1F1F1;
	padding: 10px;
	margin-bottom: 30px;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	text-align: center;
}
#showcase-sidebar  .widget {
	margin: 10px 0px 10px;
}
#showcase-sidebar  .widget p {
	margin-bottom: 0px;
}

.fb_iframe_widget {
	background: #FFFFFF;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#sidebar {
	padding-top: 70px;
}

#content {
}
.home #content {
	padding-left: 0;
}
.home .entry {
	padding-left: 40px;
}
.home #sidebar {
	padding-top: 0;
}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
	width: 61%;
	padding-left: 20px;
}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	margin-top: 20px;
}

.woo-sc-quote p {
	padding: 0px 0px 0px 80px;
}

ul.lcp_catlist {
	list-style-type: none;
}
entry .lcp_catlist li {
	list-style: none;
}
img.lcp-thumbnail {
	margin-right: 20px;
}
.lcp_entry {
	margin: 10px 0px;
	border-bottom: 1px solid #E5E5E5;
	padding: 10px;
}
.lcp_excerpt {
	font-size: 0.9em;
	font-family: Tahoma;
	line-height: 1.5em;
}
.lcp_catlist .title {
	font-size: 20px;
	margin: 0;
}

#footer-widgets {
	background: #f8f8f8;
	padding: 10px 20px;
}
.widget_woo_twitter .back {
	padding: 0px;
}
.widget.widget_woo_twitter h3 {
	border-bottom: 1px solid #e6e6e6;
}
.pins-big {
	border-radius: 10px;
}

#footer {
	padding: 20px;
}
